

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}



#sidebar-wrapper {
    background-color: #444;
    z-index: 99;
    position: fixed;
    top:70px;
    left: 140px;
    width: 0;
    height: 50px;
    margin-left: -140px;
/*    overflow-y: auto;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#page-content-wrapper {
    width: 100%;
    position: relative;
    padding: 0px; 
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
     top:109px;
}


/**#wrapper.toggled {
    padding-left: 140px;
}**/


    #wrapper.toggled #sidebar-wrapper {
        width: 100%;
        background-color: #444;
        z-index: 99;
		text-align:center;
    }



    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }



@media (max-width:768px) {

    #wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}



#sidebar-wrapper {
    background-color: #444;

    position: fixed;
    left: 140px;
    width: 0;
    height: 100%;
    margin-left: -140px;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#page-content-wrapper {
    width: 100%;
    position: relative;
    padding: 0px;
  
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


#wrapper.toggled {
    padding-left: 0px;
}


    #wrapper.toggled #sidebar-wrapper {
        width: 0;
        background-color: #000;
    
    }



    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }


}









/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
     background-color: #444;
    z-index: 99;
}

.sociallink {
    padding: 10px 7px 5px!important;
    display: block;
}
    .sociallink > i {
        font-size:17px;
    }

    .sociallink > i {
        color: #FFF !important;
    }

.list-inline > li {
    padding-left: 0px;
    line-height: 25px;
}

.sidebar-nav > li {
    text-indent: 3px;
    /*line-height: 25px;
    border-bottom: 1px solid #fff;*/
    background-color: #444;
    z-index: 99;
	display:inline-block;
	/*padding-top:8px;*/
}
  .sidebar-nav > li {
        text-indent: 0px!important;
       
    }

    .sidebar-nav > li > a {
        display: block;
        text-decoration: none;
        text-transform: uppercase;
        color: #fff;
        padding: 14px 6px;
        font-weight: 500;
        font-size: 12px;
      background-color: #444;
        z-index: 99;
    }

        .sidebar-nav > li > a > img {
           
            margin-right:0px ! important;
        }

        .sidebar-nav > li > a:hover {
            text-decoration: none;
            color: #fff;
            background-color: #cc0000;
            z-index: 99;
        }

    .sidebar-nav > li:hover {
        text-decoration: none;
        color: #fff;
        background-color: #cc0000;
        z-index: 99;
    }

    .sidebar-nav > li > a:active,
    .sidebar-nav > li > a:focus {
        text-decoration: none;
    }

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

    .sidebar-nav > .sidebar-brand a {
        color: #999999;
    }

        .sidebar-nav > .sidebar-brand a:hover {
            color: #fff;
            background: none;
        }
		
		

.submenucontainer {
    position: fixed;
    display: none;
    z-index: -1;
    left: -30px;
    background-color: #f9f9f9;
    top: 120px;
    border: 1px solid #e5e5e5;
    width:90%;
    min-height:500px;
	text-align:left;
}

